<?php if (!empty($data)): ?>
    <h1>Task 4</h1>
    <p>Count sum of all actor's fees from every studio for the last 10 years and fee's average<br>
        Also must be included number of films and fees of actor.<br>
        List must be descending.<br>
        Output must contain 6 columns: "Studio", "Full name of actor", "Number of Films", "Number of Fees", "Sum of Fees", "Average Fee" </p>
    <table>
        <thead>
        <tr>
            <th>Studio</th>
            <th>Actor</th>
            <th>Number of Films</th>
            <th>Number of Fees</th>
            <th>Sum of Fees</th>
            <th>Average Fee</th>
        </tr>
        </thead>
        <tbody>
        <?php foreach ($data as $row) : ?>
            <tr>
                <td><?= $row['Studio']; ?></td>
                <td><?= $row['Actor']; ?></td>
                <td class="number"><?= $row['Number of Films']; ?></td>
                <td class="number"><?= $row['Number of Fees']; ?></td>
                <td class="number"><?php if($row['Sum of Fees']==0) {echo 'n/a';} else {echo $row['Sum of Fees'];} ?></td>
                <td class="number"><?php if($row['Average Fee']==0) {echo 'n/a';} else {echo $row['Average Fee'];} ?></td>
<!--                <td class="number">--><?//= $row['Sum of Fees']; ?><!--</td>-->
<!--                <td class="number">--><?//= $row['Average Fee']; ?><!--</td>-->
            </tr>
        <?php endforeach; ?>
        </tbody>
    </table>
<?php else: ?>
    <p>No data found</p>
<?php endif; ?>
